Subject: Re: conflict in mpeg4 libraries.
To: None <>
From: None <>
List: tech-pkg
Date: 05/10/2006 18:22:04
On Wed, May 10, 2006 at 06:09:20PM +0200, Matthias Drochner wrote:
> the pkgs audio/faad2 and multimedia/mpeg4ip conflict
> because both install libmp4v2.

I've run into that as well. I've been thinking about separating libmp4v2
from mpeg4ip, which in itself is just a collection of libraries and